/*
Theme Name: Jevelin Child
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

/* Add your custom CSS below */



@media (max-width: 782px) {
	.sh-gallery-item .sh-overlay-item-container,
	.sh-image-gallery-container .slick-dots {
		    display: none !important;
	}
}

.sh-image-gallery-container .sh-gallery-item {
    margin: 20px 30px 0 0;
}

#page-container .sh-footer .sh-copyrights a:hover {
        color: #f27166 !important;
}

#page-container .sh-footer .sh-copyrights-social a {
    border-left: 0 !important;
}

#page-container .sh-footer .sh-copyrights-social a.social-media-flickr i:before,
#page-container .sh-footer .sh-copyrights-social a.social-media-dribbble i:before {
    display: none;
}

#page-container .sh-footer .sh-copyrights-social a.social-media-dribbble i {
    font-family: arial;
    background: url("http://www.earthmotivator.com/wp-content/uploads/2021/03/dtube.svg") no-repeat;
    background-size: contain;
    height: 15px;
    width: 15px;
    display: inline-block;
}

#page-container .sh-footer .sh-copyrights-social a.social-media-flickr i {
    font-family: arial;
    background: url("http://www.earthmotivator.com/wp-content/uploads/2021/03/stermit-line.svg") no-repeat;
    background-size: contain;
    height: 15px;
    width: 15px;
    display: inline-block;
}
